Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-18033

Upgrade fasterxml Jackson to 2.13.0

    XMLWordPrintableJSON

Details

    Description

      Spark 3.2.0 depends on Jackson 2.12.3. Let's upgrade to 2.12.5 (2.12.x latest as of now) or upper.

      Attachments

        Issue Links

          Activity

            People

              vjasani Viraj Jasani
              aajisaka Akira Ajisaka
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved:

                Time Tracking

                  Estimated:
                  Original Estimate - Not Specified
                  Not Specified
                  Remaining:
                  Remaining Estimate - 0h
                  0h
                  Logged:
                  Time Spent - 3h 40m
                  3h 40m